﻿
/*@font-face {
    font-family: 'Parastoo';
    src: url('../fonts/Parastoo.eot?#iefix') format('embedded-opentype'), url('../fonts/Parastoo.woff') format('woff'), url('../fonts/Parastoo.ttf') format('truetype');
    font-weight: normal;
}*/
@font-face {
    font-family: 'Parastoo';
    src: url('fonts/Parastoo.eot?#iefix') format('embedded-opentype'), url('fonts/Parastoo.woff') format('woff'), url('fonts/Parastoo.ttf') format('truetype');
    font-weight: normal;
}
@font-face {
    font-family: 'Parastoo-Bold';
    src: url('fonts/Parastoo-Bold.eot');
    src: url('fonts/Parastoo-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/Parastoo-Bold.woff') format('woff'), url('fonts/Parastoo-Bold.ttf') format('truetype');
    font-weight: bold;
}
/*@font-face {
    font-family: 'mms_PalaceScriptMT';
    src: url('../fonts/PalaceScriptMT.eot');
    src: url('../fonts/PalaceScriptMT.eot?#iefix') format('embedded-opentype'), url('../fonts/PalaceScriptMT.woff') format('woff'), url('../fonts/PalaceScriptMT.ttf') format('truetype');
    font-weight: bold;
}*/
@font-face {
  font-family: 'mms_PalaceScriptMT';
  src: url('fonts/PalaceScriptMT.eot');
  src: url('fonts/PalaceScriptMT.woff2') format('woff2'),
       url('fonts/PalaceScriptMT.woff') format('woff'),
       url('fonts/PalaceScriptMT.ttf') format('truetype'),
       url('fonts/PalaceScriptMT.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


@font-face {
    font-family: 'homa';
    src: url('fonts/homa.eot') format('embedded-opentype');
    src: url('fonts/homa.eot?#iefix') format('embedded-opentype'), url('fonts/homa.woff') format('woff'), url('fonts/homa.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: 'BBadr';
    src: url('fonts/BBadr.eot?#') format('eot'), /* IE6–8 */
    url('fonts/BBadr.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('fonts/BBadr.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BBaran';
    src: url('../fonts/BBaran.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BBaran.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BBaran.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BBardiya';
    src: url('../fonts/BBardiya.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BBardiya.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BBardiya.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BCompset';
    src: url('../fonts/BCompset.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BCompset.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BCompset.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BDavat';
    src: url('../fonts/BDavat.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BDavat.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BDavat.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BElham';
    src: url('../fonts/BElham.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BElham.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BElham.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BEsfehanBold';
    src: url('../fonts/BEsfehanBold.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BEsfehanBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BEsfehanBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BFantezy';
    src: url('../fonts/BFantezy.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BFantezy.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BFantezy.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BFarnaz';
    src: url('../fonts/BFarnaz.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BFarnaz.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BFarnaz.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BFerdosi';
    src: url('../fonts/BFerdosi.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BFerdosi.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BFerdosi.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BHamid';
    src: url('../fonts/BHamid.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BHamid.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BHamid.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BHelal';
    src: url('../fonts/BHelal.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BHelal.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BHelal.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BHoma';
    src: url('../fonts/BHoma.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BHoma.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BHoma.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BJadidBold';
    src: url('../fonts/BJadidBold.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BJadidBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BJadidBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BJalal';
    src: url('../fonts/BJalal.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BJalal.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BJalal.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BKoodakBold';
    src: url('../fonts/BKoodakBold.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BKoodakBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BKoodakBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BKourosh';
    src: url('../fonts/BKourosh.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BKourosh.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BKourosh.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BLotus';
    src: url('../fonts/BLotus.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BLotus.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BLotus.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BMahsa';
    src: url('../fonts/BMahsa.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BMahsa.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BMahsa.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BMehrBold';
    src: url('../fonts/BMehrBold.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BMehrBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BMehrBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BMitra';
    src: url('../fonts/BMitra.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BMitra.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BMitra.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BMorvarid';
    src: url('../fonts/BMorvarid.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BMorvarid.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BMorvarid.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BNarm';
    src: url('../fonts/BNarm.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BNarm.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BNarm.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BNasimBold';
    src: url('../fonts/BNasimBold.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BNasimBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BNasimBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BNazanin';
    src: url('../fonts/BNazanin.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BNazanin.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BNazanin.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BRoya';
    src: url('../fonts/BRoya.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BRoya.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BRoya.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BSetarehBold';
    src: url('../fonts/BSetarehBold.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BSetarehBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BSetarehBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BShiraz';
    src: url('../fonts/BShiraz.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BShiraz.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BShiraz.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BSinaBold';
    src: url('../fonts/BSinaBold.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BSinaBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BSinaBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BTabassom';
    src: url('../fonts/BTabassom.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BTabassom.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BTabassom.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BTehran';
    src: url('../fonts/BTehran.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BTehran.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BTehran.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BTitrBold';
    src: url('fonts/BTitrBold.eot?#') format('eot'), /* IE6–8 */
    url('fonts/BTitrBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('fonts/BTitrBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BTitrTGEBold';
    src: url('fonts/BTitrTGEBold.eot?#') format('eot'), /* IE6–8 */
    url('fonts/BTitrTGEBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('fonts/BTitrTGEBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}
@font-face {
    font-family: 'BTitrBold';
    src: url('../fonts/BTitrBold.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BTitrBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BTitrBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BTitrTGEBold';
    src: url('../fonts/BTitrTGEBold.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BTitrTGEBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BTitrTGEBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BTraffic';
    src: url('../fonts/BTraffic.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BTraffic.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BTraffic.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BVahidBold';
    src: url('../fonts/BVahidBold.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BVahidBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BVahidBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BYagut';
    src: url('fonts/BYagut.eot?#') format('eot'), /* IE6–8 */
    url('fonts/BYagut.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('fonts/BYagut.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BYas';
    src: url('../fonts/BYas.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BYas.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BYas.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BYekan';
    src: url('fonts/BYekan.eot?#') format('eot'), /* IE6–8 */
    url('fonts/BYekan.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('fonts/BYekan.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BZar';
    src: url('../fonts/BZar.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BZar.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BZar.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BZiba';
    src: url('../fonts/BZiba.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BZiba.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BZiba.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BAUHS93';
    src: url('../fonts/BAUHS93.eot');
    src: local('../fonts/BAUHS93'), url('../fonts/BAUHS93.woff') format('woff'), url('../fonts/BAUHS93.ttf') format('truetype');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_2802">Text with this font applied</p> */
.fontsforweb_fontid_2802 {
    font-family: 'BAUHS93' !important;
}

/* Font downloaded from FontsForWeb.com */

.BBadr {
    font-family: BBadr, Arial, Helvetica, sans-serif;
}

.BBaran {
    font-family: BBaran, Arial, Helvetica, sans-serif;
}

.BBardiya {
    font-family: BBardiya, Arial, Helvetica, sans-serif;
}

.BCompset {
    font-family: BCompset, Arial, Helvetica, sans-serif;
}

.BDavat {
    font-family: BDavat, Arial, Helvetica, sans-serif;
}

.BElham {
    font-family: BElham, Arial, Helvetica, sans-serif;
}

.BEsfehanBold {
    font-family: BEsfehanBold, Arial, Helvetica, sans-serif;
}

.BFantezy {
    font-family: BFantezy, Arial, Helvetica, sans-serif;
}

.BFarnaz {
    font-family: BFarnaz, Arial, Helvetica, sans-serif;
}

.BFerdosi {
    font-family: BFerdosi, Arial, Helvetica, sans-serif;
}

.BHamid {
    font-family: BHamid, Arial, Helvetica, sans-serif;
}

.BHelal {
    font-family: BHelal, Arial, Helvetica, sans-serif;
}

.BHoma {
    font-family: BHoma, Arial, Helvetica, sans-serif;
}

.BJadidBold {
    font-family: BJadidBold, Arial, Helvetica, sans-serif;
}

.BJalal {
    font-family: BJalal, Arial, Helvetica, sans-serif;
}

.BKoodakBold {
    font-family: BKoodakBold, Arial, Helvetica, sans-serif;
}

.BKourosh {
    font-family: BKourosh, Arial, Helvetica, sans-serif;
}

.BLotus {
    font-family: BLotus, Arial, Helvetica, sans-serif;
}

.BMahsa {
    font-family: BMahsa, Arial, Helvetica, sans-serif;
}

.BMehrBold {
    font-family: BMehrBold, Arial, Helvetica, sans-serif;
}

.BMitra {
    font-family: BMitra, Arial, Helvetica, sans-serif;
}

.BMorvarid {
    font-family: BMorvarid, Arial, Helvetica, sans-serif;
}

.BNarm {
    font-family: BNarm, Arial, Helvetica, sans-serif;
}

.BNasimBold {
    font-family: BNasimBold, Arial, Helvetica, sans-serif;
}

.BNazanin {
    font-family: BNazanin, Arial, Helvetica, sans-serif;
}

.BRoya {
    font-family: BRoya, Arial, Helvetica, sans-serif;
}

.BSetarehBold {
    font-family: BSetarehBold, Arial, Helvetica, sans-serif;
}

.BShiraz {
    font-family: BShiraz, Arial, Helvetica, sans-serif;
}

.BSinaBold {
    font-family: BSinaBold, Arial, Helvetica, sans-serif;
}

.BTabassom {
    font-family: BTabassom, Arial, Helvetica, sans-serif;
}

.BTehran {
    font-family: BTehran, Arial, Helvetica, sans-serif;
}

.BTitrBold {
    font-family: BTitrBold, Arial, Helvetica, sans-serif;
}

.BTitrTGEBold {
    font-family: BTitrTGEBold, Arial, Helvetica, sans-serif;
}

.BTraffic {
    font-family: BTraffic, Arial, Helvetica, sans-serif;
}

.BVahidBold {
    font-family: BVahidBold, Arial, Helvetica, sans-serif;
}

.BYagut {
    font-family: BYagut, Arial, Helvetica, sans-serif;
}

.BYas {
    font-family: BYas, Arial, Helvetica, sans-serif;
}

.BYekan {
    font-family: BYekan, Arial, Helvetica, sans-serif;
}

.BZar {
    font-family: BZar, Arial, Helvetica, sans-serif;
}

.BZiba {
    font-family: BZiba, Arial, Helvetica, sans-serif;
}


/*=====================================================================================================================================*/
@font-face {
    font-family: 'IconFontFace';
    src: url(fonts/Icon.eot?) format("eot"), url(fonts/Icon.woff) format("woff"), url(fonts/Icon.ttf) format("truetype");
}

[class^='IFFicon-']:before, [class*='IFFicon-']:before {
    font-family: IconFontFace;
    font-style: normal;
    font-weight: 400;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.IFFicon-credit-card:before { content: '\e800';
}
.IFFicon-credit-card22:before { content: '\e801';
}
.IFFicon-elevator:before { content: '\e802';
}
.IFFicon-google-plus:before { content: '\e803';
}
.IFFicon-search:before { content: '\e804';
}
.IFFicon-pin:before { content: '\e805';
}
.IFFicon-to-left:before { content: '\e806';
}
.IFFicon-phone:before { content: '\e807';
}
.IFFicon-picture:before { content: '\e808';
}
.IFFicon-to-left-2:before { content: '\e809';
}
.IFFicon-user:before { content: '\e80a';
}
.IFFicon-smartphone:before { content: '\e80b';
}
.IFFicon-instagram:before { content: '\e80c';
}
.IFFicon-linkedin:before { content: '\e80d';
}
.IFFicon-facebook:before { content: '\e80e';
}
.IFFicon-user-2:before { content: '\e80f';
}
.IFFicon-sun:before { content: '\e810';
}
.IFFicon-tag:before { content: '\e811';
}
.IFFicon-telegram:before { content: '\e812';
}
.IFFicon-telephone:before { content: '\e813';
}
.IFFicon-airplane:before { content: '\e814';
}
.IFFicon-alert:before { content: '\e815';
}
.IFFicon-power:before { content: '\e816';
}
.IFFicon-cloud:before { content: '\e817';
}
.IFFicon-to-down:before { content: '\e818';
}
.IFFicon-close:before { content: '\e819';
}
.IFFicon-to-down-2:before { content: '\e81a';
}
.IFFicon-tower:before { content: '\e81b';
}
.IFFicon-to-right:before { content: '\e81c';
}
.IFFicon-to-down-3:before { content: '\e81d';
}
.IFFicon-to-down-4:before { content: '\e81e';
}
.IFFicon-family:before { content: '\e81f';
}
.IFFicon-mail:before { content: '\e820';
}
.IFFicon-logo:before { content: '\e821';
}
.IFFicon-check:before { content: '\e822';
}
.IFFicon-accept:before { content: '\e823';
}
.IFFicon-error:before { content: '\e824';
}
.IFFicon-hotel:before { content: '\e825';
}
.IFFicon-discard:before { content: '\e826';
}
.IFFicon-wc:before { content: '\e827';
}
.IFFicon-close-2:before { content: '\e828';
}
.IFFicon-add-tag:before { content: '\e829';
}
.IFFicon-add-tool:before { content: '\e82a';
}
.IFFicon-air-conditioner:before { content: '\e82b';
}
.IFFicon-bathtub:before { content: '\e82c';
}
.IFFicon-big-bed:before { content: '\e82d';
}
.IFFicon-browser:before { content: '\e82e';
}
.IFFicon-cancel-button:before { content: '\e82f';
}
.IFFicon-chat-2:before { content: '\e830';
}
.IFFicon-chat:before { content: '\e831';
}
.IFFicon-check-in:before { content: '\e832';
}
.IFFicon-bars:before { content: '\e833';
}
.IFFicon-coins:before { content: '\e834';
}
.IFFicon-cooker:before { content: '\e835';
}
.IFFicon-curve-arrows:before { content: '\e836';
}
/*.IFFicon-spin5:before { content: '\e838';
}
.IFFicon-spin6:before { content: '\e839';
}*/
.IFFicon-direction129:before { content: '\e83a';
}
.IFFicon-distance:before { content: '\e83c';
}
.IFFicon-document:before { content: '\e83d';
}
.IFFicon-doorknob:before { content: '\e83e';
}
.IFFicon-doorknob-1:before { content: '\e83f';
}
.IFFicon-doorknob-2:before { content: '\e840';
}
.IFFicon-eating-breakfast:before { content: '\e841';
}
.IFFicon-star:before { content: '\e842';
}
.IFFicon-elevator-arrows:before { content: '\e843';
}
.IFFicon-email:before { content: '\e844';
}
.IFFicon-english-receptionist:before { content: '\e845';
}
.IFFicon-five-stars-outlines:before { content: '\e847';
}
.IFFicon-google-docs:before { content: '\e848';
}
.IFFicon-help-operator:before { content: '\e849';
}
.IFFicon-hotel-receptionist:before { content: '\e84a';
}
.IFFicon-hotel-reception-outline:before { content: '\e84b';
}
.IFFicon-hot-kettle:before { content: '\e84c';
}
.IFFicon-ice-cream-with-topping:before { content: '\e84d';
}
.IFFicon-invoice:before { content: '\e84e';
}
.IFFicon-jacuzzi:before { content: '\e84f';
}
.IFFicon-location-pin:before { content: '\e850';
}
.IFFicon-log-in:before { content: '\e851';
}
.IFFicon-log-out:before { content: '\e852';
}
.IFFicon-loss:before { content: '\e853';
}
.IFFicon-luggage:before { content: '\e854';
}
.IFFicon-male-user:before { content: '\e855';
}
.IFFicon-man:before { content: '\e856';
}
.IFFicon-online-shop:before { content: '\e857';
}
.IFFicon-padlock:before { content: '\e858';
}
.IFFicon-pencil:before { content: '\e859';
}
.IFFicon-plate:before { content: '\e85a';
}
.IFFicon-play-button:before { content: '\e85b';
}
.IFFicon-profits:before { content: '\e85c';
}
.IFFicon-rack:before { content: '\e85d';
}
.IFFicon-reception-bell:before { content: '\e85e';
}
.IFFicon-refresh:before { content: '\e85f';
}
.IFFicon-refrigerator-outline:before { content: '\e860';
}
.IFFicon-return:before { content: '\e861';
}
.IFFicon-safe-box:before { content: '\e862';
}
.IFFicon-shopping-bag:before { content: '\e863';
}
.IFFicon-shopping-cart:before { content: '\e864';
}
.IFFicon-shower-with-water:before { content: '\e865';
}
.IFFicon-shuffle:before { content: '\e866';
}
.IFFicon-smiling:before { content: '\e867';
}
.IFFicon-soccer:before { content: '\e868';
}
.IFFicon-swimming-pool:before { content: '\e869';
}
.IFFicon-television:before { content: '\e86a';
}
.IFFicon-toilet-sign:before { content: '\e86b';
}
.IFFicon-trees:before { content: '\e86c';
}
.IFFicon-verified:before { content: '\e86d';
}
.IFFicon-waiting-for-flight:before { content: '\e86e';
}
.IFFicon-washing:before { content: '\e86f';
}
.IFFicon-wifi:before { content: '\e870';
}
.IFFicon-correct-signal:before { content: '\e871';
}
.IFFicon-direction306:before { content: '\e872';
}
.IFFicon-food-delivery:before { content: '\e873';
}
.IFFicon-guest:before { content: '\e874';
}
.IFFicon-icon:before { content: '\e875';
}
.IFFicon-icon2:before { content: '\e876';
}
.IFFicon-print:before { content: '\e877';
}
.IFFicon-tourist:before { content: '\e878';
}
.IFFicon-like:before { content: '\e846';
}
.IFFicon-favorite:before { content: '\e837';
}
.IFFicon-no-pic:before { content: '\e838';
}
.IFFicon-share:before { content: '\e83b';
}
.IFFicon-dislike:before { content: '\e879';
}
.IFFicon-spinner:before { content: '\e880';
}
.IFFicon-plug:before { content: '\e839';
}
.IFFicon-park:before { content: '\e87a';
}
.IFFicon-sport-sallon:before { content: '\e87b';
}
.IFFicon-newspaper:before { content: '\e87c';
}
.IFFicon-restaurant:before { content: '\e87d';
}
.IFFicon-pray:before { content: '\e87e';
}
.IFFicon-return-1:before { content: '\e87f';
}
.IFFicon-printer:before { content: '\e881';
}
.IFFicon-shopping-center:before { content: '\e882';
}
.IFFicon-pay-bar:before { content: '\e883';
}
.IFFicon-smoking:before { content: '\e884';
}
.IFFicon-tennis:before { content: '\e885';
}
.IFFicon-taxi:before { content: '\e886';
}
.IFFicon-polish:before { content: '\e887';
}
.IFFicon-toilet-paper:before { content: '\e888';
}
.IFFicon-photocopy:before { content: '\e889';
}
.IFFicon-abajor:before { content: '\e88a';
}
.IFFicon-armchair:before { content: '\e88b';
}
.IFFicon-powerswitch:before { content: '\e88c';
}
.IFFicon-baggage:before { content: '\e88d';
}
.IFFicon-slipper:before { content: '\e88e';
}
.IFFicon-balcony:before { content: '\e88f';
}
.IFFicon-bell:before { content: '\e890';
}
.IFFicon-bus:before { content: '\e891';
}
.IFFicon-coffeeshop:before { content: '\e892';
}
.IFFicon-coat-hanger:before { content: '\e893';
}
.IFFicon-teapot:before { content: '\e894';
}
.IFFicon-closet:before { content: '\e895';
}
.IFFicon-drawers:before { content: '\e896';
}
.IFFicon-water:before { content: '\e897';
}
.IFFicon-ceremony:before { content: '\e898';
}
.IFFicon-room-service:before { content: '\e899';
}
.IFFicon-fire-fighter:before { content: '\e89a';
}
.IFFicon-exchange:before { content: '\e89b';
}
.IFFicon-game:before { content: '\e89c';
}
.IFFicon-desk:before { content: '\e89d';
}
.IFFicon-fax-machine:before { content: '\e89e';
}
.IFFicon-lobby:before { content: '\e89f';
}
.IFFicon-emergency-exit:before { content: '\e8a0';
}
.IFFicon-heating-cooling:before { content: '\e8a1';
}
.IFFicon-library:before { content: '\e8a2';
}
.IFFicon-minibus:before { content: '\e8a3';
}
.IFFicon-midday-trip:before { content: '\e8a4';
}
.IFFicon-coffenet:before { content: '\e8a5';
}
.IFFicon-fire-capsule:before { content: '\e8a6';
}
.IFFicon-fire-alarm:before { content: '\e8a7';
}
.IFFicon-free-bar:before { content: '\e8a8';
}
.IFFicon-menu:before { content: '\e8a9';
}
.IFFicon-medical:before { content: '\e8aa';
}
.IFFicon-weightlifting:before { content: '\e8ab';
}
.IFFicon-door-lock:before { content: '\e8ac';
}
.IFFicon-parking:before { content: '\e8ad';
}
.IFFicon-sauna:before { content: '\e8ae';
}
.IFFicon-massage:before { content: '\e8af';
}
.IFFicon-billiard:before { content: '\e8b0';
}
.IFFicon-house:before { content: '\e8b1';
}
.IFFicon-joystick:before { content: '\e8b2';
}
.IFFicon-game-room:before { content: '\e8b3';
}
.IFFicon-atm:before { content: '\e8b4';
}
.IFFicon-baby-sitter:before { content: '\e8b5';
}
.IFFicon-barber:before { content: '\e8b6';
}
.IFFicon-disabled:before { content: '\e8b7';
}
.IFFicon-shrine:before { content: '\e8b8';
}
.IFFicon-ticket:before { content: '\e8b9';
}
.IFFicon-tour:before { content: '\e8ba';
}
.IFFicon-visa:before { content: '\e8bb';
}
.IFFicon-wakeup:before { content: '\e8bc';
}
.IFFicon-swipe-right:before { content: '\e8bd';
}
.IFFicon-add-document:before { content: '\e8be';
}
.IFFicon-waiting-for-flight-1:before { content: '\e8bf';
}
.IFFicon-social-google:before { content: '\e8c0';
}
.IFFicon-social-facebook:before { content: '\e8c1';
}
.IFFicon-social-aparat:before { content: '\e8c8';
}
.IFFicon-social-telegram:before { content: '\e90e';
}
.IFFicon-social-instagram:before { content: '\e90f';
}
.IFFicon-do-not-disturb:before { content: '\e8c5';
}
.IFFicon-info-circled:before { content: '\e8c6';
}
.IFFicon-comment-outline:before { content: '\e8c7';
}
.IFFicon-eye:before { content: '\e8c9';
}
.IFFicon-email-black:before { content: '\e8c2';
}
.IFFicon-filter:before { content: '\e8ca';
}
.IFFicon-home:before { content: '\e8cb';
}
.IFFicon-archive:before { content: '\e8cc';
}
/*=====================================================================================================================================*/